Bug 543 - Missing executable permissions on shared libraries
: Missing executable permissions on shared libraries
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libdb3)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-05 12:48 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-05 12:48:22
/lib/libdb*-3.3.so
lack execution permissions
---

---

------- Comment #1 From 2002-03-13 17:13:21 -------
Fixed in:
libdb3-3.3.11-alt5
libdb4-4.0.14-alt1
------- Comment #2 From 2002-03-13 17:13:21 -------
Fixed in:
libdb3-3.3.11-alt5
libdb4-4.0.14-alt1